/* rexx    */
parse upper arg src log1 log2 uninst


if (uninst == "U")
then
   DO
   'clifi /a:u /set:selection=ALL /o:INV_JAVA131 /f:"<WP_INSTALLED>"'
   return RC
   END
else
   DO
   'clifi /a:c /r:'src'\en\java131.rsp /r2:'src'\cid.rsp /b:c: /s:'src'\en /l1:'log1' /l2:'log2
   return RC
   END

